<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>onmouseover</title>
</head>

<body>
    <div id="root">
        <div onmouseover="divMouseOver()">Hover me</div>
        <p onmouseover="pMouseOver()">Hover over this</p>
    </div>

    <script src="onmouseover.js"></script>
</body>

</html>